Get Transcript
Retrieve a transcript from a specific interaction.
GET /interactions/{id}/transcripts/) to see all transcriptIds available for the interaction.The client can poll this Get Transcript endpoint (
GET /interactions/{id}/transcripts/{transcriptId}/status) for transcript status changes:-
200 OK with status processing, completed, or failed-
404 Not Found if the interactionId or transcriptId are invalidStatus of
completed indicates the transcript is finalized. If the transcript is retrieved while status is processing, then it will be incomplete.Documentation Index
Fetch the complete documentation index at: https://docs.corti.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Input your token
Headers
Identifies a distinct entity within Corti's multi-tenant system. Ensures correct routing and authentication of the request.
"base"
Path Parameters
The unique identifier of the interaction. Must be a valid UUID.
"f47ac10b-58cc-4372-a567-0e02b2c3d479"
The unique identifier of the transcript. Must be a valid UUID.
"f47ac10b-58cc-4372-a567-0e02b2c3d479"
Response
The unique identifier of the transcript.
"f47ac10b-58cc-4372-a567-0e02b2c3d479"
Additional information about the participants involved in the transcript.
An array of transcripts.
Credits consumed for this request.
The unique identifier for the associated recording.
"f47ac10b-58cc-4372-a567-0e02b2c3d479"
The current status of the transcript processing.
completed, processing, failed